uuid: 728a4e06-9d69-48dd-8f2a-d62786779c81
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_accommodation
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: comment.comment_accommodation
target_entity_type_id: comment
target_bundle: comment_accommodation
default_langcode: current_interface
language_alterable: false
